﻿.admin-user-view {
    display: flex;
    position: absolute;
    height: calc(100% - 100px);
    width: calc(100% - 40px);
    z-index: 9;
    background: white;
}

.divisions {
}

    .divisions input[type=checkbox] {
        border-color: #125f8b;
    }

/*.modal-user-details .form-group label {
    width: 100px;
}

.modal-user-details .form-group input,
.modal-user-details .form-group select {
    width: calc(100% - 104px);
    height:30px;
}

.modal-register-user .form-group label {
    width: 100px;
}

.modal-register-user .form-group input,
.modal-register-user .form-group select {
    width: calc(100% - 104px);
    height: 30px;
}*/
.register-user {
    min-width: 125px !important;
}

.user-table-wrapper {
    overflow-x: auto;
    margin: 10px;
    border-bottom: 1px solid #a3a3a3;
}

.reset-mfa {
    width: max-content !important;
    max-width: max-content !important;
}

    .reset-mfa span, .reset-mfa form, .reset-mfa button {
        height: 30px;
        padding: 0;
        width: max-content !important;
        max-width: max-content !important;
    }

    .reset-mfa span, .reset-mfa button {
        display: flex;
        align-items: center;
        margin-left:5px !important;
    }
